Skip to navigation

Get associations by provider

View as Markdown
Gets all associations by provider.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

providerIdstringRequired
The provider ID.
accountIdstringRequired

The globally unique identifier (GUID) for the account.

Query parameters

countintegerOptionalDefaults to 100
The total number of associations to be returned.
startPositionintegerOptionalDefaults to 0
The starting position on the list.

Response

Successfully retrieved Form Associations by provider type.
formProviderAssociationslist of objectsOptional
resultSetSizeintegerOptional
The number of results returned in this response.
startPositionintegerOptional

The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is 0.

endPositionintegerOptionalRead-only

The last zero-based index position in the result set.

nextUristringOptional

The URI for the next chunk of records based on the search request. This property is null for the last set of search results.

priorUristringOptional

The URI for the previous chunk of records based on the search request. This property is null for the first set of search results.

totalRowCountintegerOptional
The number of results in this reponse.

Errors

400
Bad Request Error
401
Unauthorized Error